<style>
/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 90%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}

body {
  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
  background:#FFFFFF url(../images/fondo_camara.jpg) no-repeat left top;
  line-height: 1.3em;
  margin: 0px 0px 0px 0px;
  font-size: 12px;
  color: #333;
}

a:link, a:visited {
  text-decoration: none;
  font-weight: bold;
  color: #333;
}

a:hover {
  text-decoration: underline;
}

a.link-normal {
  font-weight: normal;
}

input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 5px; }

img { border: 0 none; }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
  padding: 10px 0;
  margin-bottom: 1px;
}

div.center {
  text-align: center;
  margin:0;
}

div#wrapper {
  margin: 0 0 0 175px;
}

body.width_medium div#wrapper {
  width: 950px;
}

body.width_small div#wrapper {
  width: 773px;
}

body.width_fmax div#wrapper {
  min-width: 750px;
  /*max-width: 1050px;*/
}

div#header_l {
  position: relative;
}

div#header_r {
  height: 90px;
  padding-left: 370px;
  padding-right: 30px;
  padding-top: 25px;
  overflow: hidden;
  text-align: left;
}

div#logo {
  position: absolute;
  left: 0;
  top: -40px;
  float: left;
  width: 298px;
  height: 91px;
  background: url(../images/logo.gif) 0 0 no-repeat;
  margin-left: 30px;
  margin-top: 25px;
}

div#newsflash {
  width: auto;
  margin-left: 350px;
  margin-right: 30px;
  border: 1px solid #00f;
}

div#tabarea {
  margin: 0 56px;
  float:right;
}

div#tabarea ul li {
  float:left;
  list-style-type:none;
  margin-left:15px;
}
div#footer {
  float: right;
  background-color:#F57E00;
  height:20px;
  width:510px;
  text-align: right;
  padding-right: 10px;
}

div#footerspacer {
  height: 10px;
}

#pathway {
  padding: 0px 3px 8px;
  width: auto;
  margin-top: -2px;
  margin-right: 250px;
  text-align: left;
}

#search {
  float: right;
  width:320px;
  margin-top: -20px;
  margin-right: 30px;
  height: 40px;
  overflow: hidden;
  text-align:right;
}

form#searchForm input {
  vertical-align: middle;
}

form#searchForm table {
  border-collapse: collapse;
}

form#searchForm td {
  padding:0;
}

#mod_search_searchword {
  padding-left: 3px;
}

#area {
  padding: 0;
}

#whitebox {
  margin: 0 21px 0px 21px;
  width: auto;
}

#whitebox div {
  text-align: left;
}

#whitebox_tr {
  height: 10px;
  overflow: hidden;
}

#whitebox_m {
  width: auto;
  padding: 1px 0px;
}

#whitebox_b {
  margin-top: -5px;
}

#whitebox_bl {
}

#whitebox_br {
  height: 13px;
}

#leftcolumn {
  background:transparent;
  padding: 0;
  margin: 0;
  width: 191px;
  float:left;
}

#maincolumn,
#maincolumn_full {
  margin-left: 188px;
  padding-left: 20px;
  width: 70%;
}

#maincolumn_full {
  margin-left: 0;
  padding: 0;
  width: 100%;
}

table.nopad {
  width: 100%;
  border-collapse: collapse;
  padding: 0;
  margin: 0;
  margin-bottom: 15px;
}

table.nopad td.middle_pad {
  width: 20px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
  background: #fffebb;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 1.2em;
  padding: 5px;
}

span.pathway {
  display: block;
  margin: 0px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 1px;
  border:none;
  margin-bottom:10px;
}

h1 {
  padding: 0;
  font-family:Tahoma, Helvetica ,Arial,sans-serif;
  font-size: 1.3em;
  font-weight: bold;
  vertical-align: bottom;
  color: #666;
  text-align: left;
  width: 100%;
}

h2, .contentheading {
  padding: 0;
  font-size: 1.5em;
  line-height:1.2em;
  font-weight: bold;
  vertical-align: bottom;
  color: #F57E00; /* naranja */
  text-align: left;
  width: 100%;
}

h4 {
  font-family: Arial, Helvetica, sans-serif;
  color: #333;
}

h3, .componentheading, table.moduletable th, legend {
  margin: 0;
  color: #464646;
  font-weight: bold;
  font-family: Century Gothic,Trebuchet MS,Arial,Helvetica,sans-serif;
  font-size: 20px;
  border-left: 5px solid #464646;
  padding-left: 10px;
  text-align: left;
  line-height:1em;
}

/* small text */
.small {
  font-size: .90em;
  color: #999;
  font-weight: normal;
  text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
  font-size: .90em;
  color: #999;
  font-weight: normal;
  text-align: left;
}

.createdate {
  height: 20px;
  vertical-align: top;
  font-size: .90em;
  color: #999;
  font-weight: normal;
  vertical-align: top;
  padding-bottom: 5px;
  padding-top: 0px;

}

a.readon {
  margin-top: 10px;
  display: block;
  float: left;
  background: url(../images/mw_readon.png) top right no-repeat;
  padding-right: 20px;
  line-height: 14px;
  height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
  background-color: #f6f6f6;
}

.ol-background {
  background-color: #666;
}

.ol-textfont {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
}

.ol-captionfont {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #f6f6f6;
  font-weight: bold;
}
.ol-captionfont a {
  color: #0B55C4;
  text-decoration: none;
  font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
  padding-left: 5px;
}


/* spacers */
span.article_separator {
  display: block;
  height: 20px;
}

.article_column {
  padding-right: 5px;
}

.column_separator {
  border-left: 1px dashed #e0e0e0;
  padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
  border:none;
}

.clr {
  clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog {
  margin-right:42px;
}

table.blog span.article_separator {
  display: block;
  height: 20px;
}

/* edit button */
.contentpaneopen_edit{
  float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
  margin: 0;
  padding: 0;
  width: auto;
}

table.contentpaneopen li {
  margin-bottom: 5px;
}

table.contentpaneopen fieldset {
  border: 0;
  border-top: 1px solid #ddd;
}

table.contentpaneopen h4 {
  font-family: Arial, Helvetica, sans-serif;
  color: #333;
}

.highlight {
  background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
  margin-bottom: 0px;
}

.moduletable ul {
  padding-left:10px;
}

.moduletable ul li {
  font-size:11px;
  list-style-type:none;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu {
  margin: 0;
  padding: 0;
  margin-bottom: 15px;
}

div.module_menu div div div {
  padding: 10px;
  padding-top: 0px;
  padding-bottom: 3px;
  width: auto;
}

div.module_menu div div div div {
  background: none;
  padding: 0;
}

div.module_menu ul {
  margin: 10px 0;
  padding-left: 5px;
}

div.module_menu ul li {
  list-style-type:none;
  font-size:11px;
  line-height:28px;
  border-bottom: 1px solid #cccccc;
}

div.module_menu ul ul li {
  border:none;
}
div.module_menu ul ul {
  margin-top:2px;
  margin-bottom:2px;
}
div.module_menu ul li a:link,
div.module_menu ul li a:hover,
div.module_menu ul li a:visited {
  color:#464646;
  font-weight: normal;
  /*text-decoration:none;*/
}

div.module_menu ul li:hover {
  background-color:white;
}

div.module_menu ul li.active:hover {
  background-color:transparent;
}


#leftcolumn div.module,
#leftcolumn div.module_usuarios { padding: 0 10px; }
div.module_usuarios ul { padding-left: 2em; }

#leftcolumn div.module table {
  width: auto;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
  width: 145px;
  border: 1px solid #ccc;
  margin: 15px 0 10px 0;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
  margin-top: 5px;
}

table.paramlist td.paramlist_key {
  width: 128px;
  text-align: left;
  height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
  font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size : 14px;
  color : #c30;
  text-align: center;
  width: auto;
  background-color: #f9f9f9;
  border: solid 1px #d5d5d5;
  margin: 3px 0px 10px;
  padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* Text advert style */

.banneritem_text {
  padding: 4px;
  font-size: 11px;
}

.bannerfooter_text {
  padding: 4px;
  font-size: 11px;
  background-color: #F7F7F7;
  text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
  text-align: left;
}

/* WebLinks */
span.description {
  display:block;
  padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
  border: 1px solid #ccc;
  margin-top: 15px;
  padding: 15px;
}

legend {
  margin: 0;
  padding: 0 10px;
}

td.key {
  border-bottom:1px solid #eee;
  color: #666;
}

/* Tooltips */

.tool-tip {
  float: left;
  background: #ffc;
  border: 1px solid #D4D5AA;
  padding: 5px;
  max-width: 200px;
}

.tool-title {
  padding: 0;
  margin: 0;
  font-size: 100%;
  font-weight: bold;
  margin-top: -15px;
  padding-top: 15px;
  padding-bottom: 5px;
  background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
  font-size: 100%;
  margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}

#syndicate{
  float:left;
  padding-left: 5px;
}

#power_by{
  float:right;
  padding-right: 5px;
  margin-top:4px;
  color:white;
}

/* Component Specific Fixes */

#component-contact table td {
  padding: 2px 0;
}

div#header {
  width:96%;
  clear:both;
}

/* formulario de login ajax */
#login_form fieldset
{
  border: none;
  padding:0px;
}
#login_form .form_error
{
  color:red;
  font-size:11px;
}

#icoCarrito
{
  float: right;
}
#icoCarrito span
{
  font-weight: bold;
  font-size: 14px;
  position: relative;
  top: -3px;
  margin-right: 6px;
}
.naranja
{
  color: #F57E00;
}
a.blanco
{
  color: white;
}
/* errores de los formularios */
div.apartado ul.error_list
{
  padding: 0px;
  margin: 0px;
  position:relative;
  left:-11px;
  top:6px;
}

div#datosPersonales ul.error_list
{
  left:-30px;
}

div#IdentForm ul.error_list
{
  left:-30px;
  top:6px;
}

div#login_form ul.error_list
{
  width:100%;
  margin-bottom:5px;
}

ul.flotante ul.error_list
{
  margin-bottom:12px;
}

ul.error_list li
{
  list-style-type: none;
  color: red;
  font-size: 11px;
}

div#datosDonativo li,
div#importe li
{
  left:11px;
}
/* fin de los errores de los formularios */
/* EFECTO PESTA&Ntilde;AS*/
/* NO BORRAR */
.tabset_tabs	{ margin:0; padding:0; list-style-type:none; position:relative; z-index:2; white-space:nowrap }
.tabset_tabs li	{ margin:0; padding:0; display:inline }
.tabset_tabs a	{ color:#339 ! important; background-color:#F7BE81! important; border:1px solid #99c; text-decoration:none; padding:47px 1px 0 1px; border-left-width:0; border-bottom:none }
.tabset_tabs a:hover	{ color:#00c ! important; background-color:#F2F5A9 ! important }
.tabset_tabs a.active	{ color:black ! important; background-color:#FE9A2E! important; border-color:black; border-left-width:1px; cursor:default; border-bottom:white; padding:47px 1px 0 1px; }

.tabset_tabs li.firstchild a	{ border-left-width:1px }

.tabset_content	{ border:1px solid black; background-color:white; position:relative; z-index:1; padding:0.5em 1em; display:none }
.tabset_label	{ display:none }

.tabset_content_active	{ display:block }

@media aural{
	.tabset_content,
	.tabset_label	{ display:block }
}
/* fin de efecto pesta&ntilde;as*/
/* EFECTO FOTOS POR ENCIMA*/
/* NO BORRAR */
        .black_overlay{display: none;position: absolute;top: 0%;left: 0%;width: 100%;height: 100%;background-color: black;z-index:1001;-moz-opacity: 0.8;opacity:.80;filter: alpha(opacity=80);}
        .white_content {display: none;position: absolute;top: 25%;left: 25%;width: 50%;height: 50%;padding: 16px;border: 16px solid orange;background-color: white;z-index:1002;overflow: auto;}

/****************************
* formularios
*****************************/
#whitebox div.apartado
{
  background-color:#f6f6f6;
  padding-bottom:10px;
  border-bottom :#F57E00 solid 2px;
  margin-bottom: 15px;
  text-align:center;
}

#whitebox div.left
{
  text-align:left;
}

div.apartado h1
{
  padding: 5px 0px 5px 5px;
  margin: 0px 0px 10px 0px;
  width:99%;
  color:white;
  background-color:#969696;
  font-size:15px;
  font-family:Century Gothic,Trebuchet MS,Arial,Helvetica,sans-serif;
}

div.apartado p
{
  color:#969696;
  margin-left:12px;
  text-align:left;
}

div.apartado li
{
  list-style-type:none;
  margin-bottom:6px;
  position:relative;
  left:30px;
}

div.apartado ul.radio_list li
{
  margin:0;
}

div.apartado ul
{
  display:block;
  margin-bottom:9px;
  padding:0px;
}

div.apartado ul.flotante
{
  display:block;
  margin-bottom:0px;
  margin: 18px auto;
  width:330px;
  text-align:left;
}

div.apartado fieldset
{
  padding:5px 0px 5px 0px;
  margin: 0px 21px 0px 15px;
  border:0;
  left:10px;
  position:relative;
  text-align:left;
  width:89%;
}

div.apartado fieldset h2
{
  margin:0px 0px 10px 0px;
  font-size:13px;
  color:#464646;
  background:url(../images/lineaBG.jpg) no-repeat;
  background-position: 112px 9px;
  font-family:Century Gothic,Trebuchet MS,Arial,Helvetica,sans-serif;
  width:96%;
}
div.apartado fieldset h2.long
{
  background-position: 266px 9px;
}
div.apartado th /* cabecera de las tablas*/
{
  color:#969696;
  width: auto;
}
th#formato
{
  width:84px;
}
th#precio {
    width:130px !important;
    text-align:center;
}
.gastos_pendientes {
    color:#c50a0f;
    font-weight:normal;
}
td{
  vertical-align:top;
  width: auto;
}
span.DVDsolo
{
  padding-left:10px;
}
div.apartado label
{
  display:block;
  width:10em;
  float:left;
}

input
{
  border-width: 1px;
  border-style: solid;
  border-color: #969696;
  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
  font-size:12px;
  padding:0;
  padding-left:2px;
}
form.orange input
/*es form_orange y no div.apartado para
englobar tb al los input de la columna de la izda*/
{
  width:147px;
  height:16px;
}

form.orange input.unidades,
input.unidades
{
  width: 2em;
}
form.orange input.button
/*idem*/
{
  color:white;
  background-color:#969696;
  margin: 10px auto;
  padding: 0px 6px;
  height: 20px;
  width:auto;
}

form.orange input.noborder
{
  border:none;
  width:auto;
}

a.button {
  display: inline-block;
  color: white;
  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  background-color:#969696;
  padding: 9px 12px 8px;
}

.module_signup {
  margin-bottom: 20px;
}

.module_signup .wrap {
  padding: 0 10px;
}

.module_signup h3 {
  margin-bottom: 10px;
}

.module_signup .banner {
  background-color: #fff;
  font-size: 14px;
  line-height: 1.3em;
  padding: 10px 14px;
  border: 1px solid #D5D9DA;
  margin: 10px 0;
  text-align: center;
  text-transform: uppercase;
  font-family: 'arial narrow', arial, sans-serif;
}

.module_signup .button {
  display: block;
  text-align: center;
  background-color: #F57E00;
  margin: 0 auto;
  text-transform: uppercase;
  letter-spacing: .5px;
  line-height: 14px;
  font-weight: bold;
  text-decoration: none;
}

.module_signup .button:hover {
  background-color: #F55400;
}

div#IdentForm input.button /*boton de usuario registrado*/
{
  left:142px;
}

div#IdentForm input.nuevoUsu
/*boton de nuevo usuario antes del registro*/
{
  left:166px;
}

#login_form li.text {
  padding-right: 20px;
  text-align: center;
}

div#login_form .button
{
  width:100px;
}

ul.radio_list
{
  margin-left:14px;
}

div#datosFacturacion ul.radio_list input,
div#datosFacturacion ul.radio_list input,
div.radioListHorizontal ul.radio_list input,
ul.radio_list input
{
  width:auto;
  z-index:0;
}

div.radioListHorizontal li
{
  display:inline;
}

ul.radio_list label
{
  display:inline;
  float:none;
}

div#bloque_gastos_envio
{
  position:relative;
  top:-58px;
  right: 75px;
  display:inline;
  float:right;
  font-weight:bold;
}

img#interrogante
{
  position:relative;
  top:3px;
}

div#bloque_gastos_envio p
{
  display:inline;
  color:black;
}

input#usuario_nombre,
input#usuario_domicilio
{
  width:290px;
}

input#usuario_email
{
  width:200px;
}

input#usuario_ciudad,
input#usuario_provincia
{
  width:130px;
}

input#usuario_telefono
{
  width:100px;
}

/*pedido*/

div#carrito
{
  margin:0px 10px;
}

div#cuenta_corriente
{
  float:left;
  margin:10px 0px 0px 50px;
}

div#cuenta_corriente th
{
  font-weight:normal;
  font-size:11px;

}

input#pedido_cc_entidad,
input#pedido_cc_oficina
{
  width:30px;
}

input#pedido_cc_dc
{
  width:16px;
}

input#pedido_cc_numero
{
  width:72px;
}

textarea#pedido_observaciones
{
  min-width:250px;
  width:79%;
  display:block;
  margin:10px auto;
  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
  font-size:12px;
}

hr
{
  width:95%;
  margin: 0.5em auto;
  color:#969696;
}

div#datosEnvio ul,
div#datosFacturacion ul
{
  width:95%;
}

div#datosEnvio
{
  float:left;
  width:50%;
}

div#datosEnvio li,
div#datosFacturacion li
{
  left:10px;
  position:relative;
}

div#datosFacturacion input,
div#datosEnvio input,
div#datosEnvio label,
div#datosFacturacion label
{
  width:100%;
}
div#datosEnvio select,
div#datosFacturacion select
{
  width:155px;
  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
  font-size:12px;
}

input#usuario_cp,
div#datosEnvio input#pedido_cp_envio,
div#datosFacturacion input#pedido_cp_factura,
div#datosEnvio input#usuario_cp_envio,
div#datosFacturacion input#usuario_cp_factura
{
  width:60px;
}

div#datosFacturacion fieldset
{
  width:43%;
}

div#datosEnvio h2,
div#datosFacturacion h2
{
  background-position: 140px 9px;
  width:99%;
}

div#datosFacturacion input#usuario_cif,
div#datosFacturacion input#pedido_cif
{
  width:70px;
}

div#datosFacturacion input#usuario_ciudad_factura,
div#datosFacturacion input#pedido_ciudad_factura,
div#datosFacturacion input#pedido_provincia_factura,
div#datosFacturacion input#usuario_provincia_factura,
div#datosEnvio input#usuario_ciudad_envio,
div#datosEnvio input#usuario_provincia_envio,
div#datosEnvio input#pedido_provincia_envio,
div#datosEnvio input#pedido_ciudad_envio
{
  width:100px;
}

div#datosFacturacion input#pedido_pais_factura,
div#datosFacturacion input#usuario_pais_factura
{
  width:155px;
}


div.apartado a.naranja
/*el "realizar pedido del carrito de compra"*/
{
  padding-left:20px;
}
.big
{
  font-size: 1.2em;
}

div#carrito td a.naranja
/*el "eliminar" de la tabla de pedidos*/
{
  padding-left:5px;
}

div#login_form ul
{
  list-style-type:none;
  position:relative;
  left:5px;
  padding:0px;
}

div#login_form li
{
  left:0px;
}

div#login_form input
{
  margin-bottom:3px;
}

div#infoVideo/*cuadro de info del tipo de pelicula*/
{
  background-color:white;
  border:2px solid #F57E00;
  height:auto;
  width: 265px;
  top:329px;
  position: absolute;
  left:600px;
  padding:5px;
  z-index:10001;
}

div#infoVideo li a
{
  padding-left: 0;
}

div#infoVideo #cerrar
{
  float:right;
}

/*404 Error*/
div#frase
{
  position:absolute;
  left:400px;
  top:125px;
  width:auto;
}
div#logo404 {
  position: absolute;
  left: 0;
  top: -2px;
  left:175px;
  float: left;
  width: 298px;
  height: 91px;
  background: url(../images/logo.gif) 0 0 no-repeat;
  margin-left: 30px;
  margin-top: 25px;
}
div#frase h3
{
  border-left:none;
}
/*Fin 404 error*/

.filtros li
{
  list-style-type: none;
}
#skype{
  float:right;
  position:relative;
  right:450px;
  top:-3px;
}
#skype img{
  position:relative;
  top:8px;
}
</style>
